Subject: [NGC4LIB] Volunteers needed, Co-vice chair for ALCTS CCS Cataloging Norms IG

From: Michael Kim <[email-masked]>
Date: Mon, 19 Apr 2010 12:09:53 -0400

Posted to multiple lists.  Please excuse duplication.
   ---
The ALA ALCTS CCS Cataloging Norms Interest Group is looking for two
volunteers to serve as Co-vice Chair for 2010-2011. After serving for one
year as Co-vice Chair, you will become Co-chair for 2011-2012.
The Co-Chairs for 2010-2011 are Michele Seikel (Oklahoma State University)
and  Melanie McGurr (Ohio State University). You are expected to attend the
midwinter and annual conferences during the time covered.

   If you are interested in the dynamics of cataloging norms and how they
are changing in today's new digital and Internet environment, please submit
your name, title and related experience, and contact information to Michael
Kim ([email-masked]) by April 28, 2010.

Michael Kim                         Rebecca Routh
University of Miami                       University of Iowa
Work: (305)284-1561                       Work: (319)335-5838
E-mail: [email-masked]          E-mail: [email-masked]